about summary refs log tree commit diff
path: root/converter/other/anytopnm
diff options
context:
space:
mode:
Diffstat (limited to 'converter/other/anytopnm')
-rwxr-xr-xconverter/other/anytopnm2
1 files changed, 1 insertions, 1 deletions
diff --git a/converter/other/anytopnm b/converter/other/anytopnm
index 5409bccd..94838556 100755
--- a/converter/other/anytopnm
+++ b/converter/other/anytopnm
@@ -538,7 +538,7 @@ else
 fi
 
 tempdir=$(mktemp -d "${TMPDIR:-/tmp}/anytopnm.XXXXXXXX") ||
-    ( echo "Could not create temporary file. Exiting." 1>&2; exit 1; ) 
+    { echo "Could not create temporary file. Exiting." 1>&2; exit 1; }
 trap 'rm -rf $tempdir' 0
 
 # Take out all spaces